Bopup Communication Server Stack-Based Buffer Overflow Vulnerability

Bugtraq ID: 43836
Class: Boundary Condition Error
CVE: CVE-2009-2227
Remote: Yes
Local: No
Published: Jun 22 2009 12:00AM
Updated: Jun 22 2009 12:00AM
Credit: mu-b
Vulnerable: B Labs Bopup Communication Server 3.2.26.5460
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus